/* CSS Document */
#capodanno { width:100%; margin-bottom:20px; }
#capodanno div { float:left; margin:1px; background-color:#e7e7e7; padding:6px; }
#capodanno div p{ padding:0px; margin:0px; font-size:11px; font-family:tahoma; margin-top:4px; }
#capodanno div h6 { margin:0px; padding:0px; font-family:tahoma; font-size:11px; color:#016aa6; font-weight:normal; margin-bottom:4px; }
.clear{ clear:both; height:20px; background-color:#fff !important; padding:0px !important; }

#sanValentino { width:100%; margin-bottom:20px; }
#sanValentino div { float:left; margin:1px; background-color:#e7e7e7; padding:6px; }
#sanValentino div p{ padding:0px; margin:0px; font-size:11px; font-family:tahoma; margin-top:4px; }
#sanValentino div h6 { margin:0px; padding:0px; font-family:tahoma; font-size:11px; color:#016aa6; font-weight:normal; margin-bottom:4px; }
